Project

General

Profile

Bug #685

developer/opensolaris/osnet should depend upon library/libxslt

Added by Rich Lowe over 9 years ago. Updated over 9 years ago.

Status:
Resolved
Priority:
Low
Assignee:
Category:
tools - gate/build tools
Start date:
2011-01-31
Due date:
% Done:

100%

Estimated time:
Difficulty:
Tags:
Gerrit CR:

Description

developer/opensolaris/osnet should depend upon library/libxslt, as the ksh93 build uses xsltproc(1)

History

#1

Updated by Rich Lowe over 9 years ago

It should also depend upon system/library/install (for libspmicommon, used by libsvm).
metassist is another consumer of library/libxslt

#2

Updated by Rich Lowe over 9 years ago

  • Assignee set to Rich Lowe
#3

Updated by Rich Lowe over 9 years ago

Resolved by r13282 commit:3f73413df1b2

#4

Updated by Rich Lowe over 9 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Also available in: Atom PDF